$(document).ready(function () {
    var theTabClass = document.querySelector(
      "input[type=radio][checked=checked]"
    ).className;
    lastCheckTabNum = parseInt(theTabClass.charAt(theTabClass.length - 1));
    document.querySelector(
      ".tab-item-" + lastCheckTabNum.toString()
    ).style.display = "block";

    var config = {
      decrementButton: "<strong>&minus;</strong>", // button text
      incrementButton: "<strong>&plus;</strong>", // ..
      groupClass: "", // css class of the resulting input-group
      buttonsClass: "btn-outline-secondary",
      buttonsWidth: "10px",
      textMaxWidth: "200px",
      textAlign: "center", // alignment of the entered number
      autoDelay: 500, // ms threshold before auto value change
      autoInterval: 50, // speed of auto value change
      buttonsOnly: false, // set this `true` to disable the possibility to enter or paste the number via keyboard
    };
  
    $("input[type='number']").inputSpinner(config);

});